/* Mailchimp Sign Up form */

    

    label.error {
    	/*font-family: GT-Pressura-Regular, sans;*/
      font-family: Graphik-Regular, sans;
      font-size: 13px;
      color:#F1B828;
      display: block;
      margin-bottom: 14px;
    }

    input {
        border: 1px solid #FFF;
        background-color: #FFF;
        border-radius: 1px;
        font-size: 15px;
        padding: 12px;
        margin-bottom: 15px;
        color: rgba(0,0,0,0.8);
        transition: all .15s ease-in;
        width: calc(100% - 24px);
        display: block;
    }

    input[type=submit] {
    	/*font-family: GT-Pressura-Regular, sans;*/
    	font-size: 17px;
    	letter-spacing: 1px;
        background-color: #7D9C6B;
        color: #fff;
        font-weight: bold;
        border: 1px solid transparent;
        width: 100%;
        cursor: pointer;
        margin-top: 15px;
    }

    input[type=submit]:hover {
        background-color: #BCC69B;
        border: 1px solid transparent;
    }

    input[type=submit]::focus {
        border: 1px solid transparent;
    }


    input:focus {
        border-color: rgba(255,255,255,1);
        box-shadow: 0px 0px 8px 2px rgba(255,255,255,0.5);
        outline: none;
    }

    input::placeholder {
        color: #7D9C6B;
  		/*font-family: GT-Pressura-Regular, sans;*/
  		font-size: 15px;
    }

    #response {
      width: 100%!important;
    }

    #response p {
    	  font-family: Graphik-Regular, sans;
      font-size: 13px;
      color:#F1B828!important;
      font-size: 14px;
        margin-top: 10px;
    }

    #response h4 {
    	font-family: Graphik-Regular, sans;
      color:#F1B828!important;
      margin-top: 7px;
    }

    #response a,
    #response a:hover
     {
      color:#7D9C6B;
    }

.customer-refer {
	width: 45%;
	color: #fff!important;
	/*font-family: Aleksei-Bold, serif;*/
	font-size: 16px;
	line-height: 18px;
	margin-top: 3px;
	display: inline-block;
	float: left;
}

/*#custom-dropdown {
	position: absolute!important;
    width: 160px!important;
    margin-left: 160px!important;
}*/



.custom-select select {
  display: none; /*hide original SELECT element:*/
}

/*style the arrow inside the select element:*/
.select-selected:after {
  position: absolute;
  content: "";
  top: 16px;
  right: 10px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #7D9C6B transparent transparent transparent;
}
/*point the arrow upwards when the select box is open (active):*/
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #7D9C6B transparent;
  top: 7px;
}
/*style the items (options), including the selected item:*/
.select-items div,.select-selected {
  color: #7D9C6B;
  /*font-family: GT-Pressura-Regular, sans;*/
  font-size: 15px;
  text-transform: uppercase;
  padding: 8px 12px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
}
/*style items (options):*/
.select-items {
  position: absolute;
  background-color: white;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
}
/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}
.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}

#popup {
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.9);
	position: fixed;
	z-index: 99999;
	display: flex;
	justify-content: center;
	top: 0;
	/*align-items: center;*/

}


#popup-wrapper {
	  margin-top: 50px;
      width: 90%;
      max-width:400px;

    }

#popup-wrapper .border {
	background-color: #576432;
	margin-top: 60px;
	margin-bottom: 30px;
}

#close_btn {
	height: 30px;
	float: right;
	cursor: pointer;
	margin-bottom: 30px;
}

#popup-form {
  margin-top: 30px;
	width:100%;
  max-width: 400px;
}

#popup-wrapper  p {
	 /*font-family: GT-Pressura-Bold, sans;*/
    font-size: 18px;
    width: 450px;
}


#popup-form input {
    border: 1px solid #FFF;
    background-color: #FFF;
    border-radius: 1px;
    font-size: 15px;
    padding: 12px;
    margin-right: 10px;
    margin-bottom: 15px;
    color: rgba(0,0,0,0.8);
    transition: all .15s ease-in;
    max-width: 400px;
    display: block;
}

label.error {
    width: 100%;
    max-width: 400px;
}

#popup-form input[type=submit] {
    /*font-family: GT-Pressura-Regular, sans;*/
    font-size: 17px;
    letter-spacing: 1px;
    background-color: #7D9C6B;
    color: #fff;
    font-weight: bold;
    border: 1px solid transparent;
    cursor: pointer;
    margin-top: 25px;
    margin-bottom: 10px;
}

#popup-form input[type=submit]:hover {
    background-color: #e07a3f;
  }

#popup-form #custom-dropdown {
    position: relative!important;
    width: 100%!important;
    background-color: #fff;
    border: 1px solid #FFF;
    max-width: 400px;
    height: 43px;
    border-radius: 1px;
    margin-bottom: 15px;
}

#popup-form #custom-dropdown .select-items div, .select-selected {
    color: #7D9C6B;
   /* font-family: GT-Pressura-Regular, sans;*/
    font-family: Graphik-Regular;
    font-size: 15px;
    text-transform: uppercase;
    padding: 13px 12px;
    border: 1px solid transparent;
    border-radius: 1px;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
    /* height: 25px; */
}

#popup-form .customer-refer {
    width: 45%;
    color: #fff!important;
    font-family: Graphik-Regular;
    font-size: 15px;
    line-height: 20px;
    margin-top: 2px;
    display: inline-block;
    float: left;
    margin-bottom: 16px;
}


@media screen and (max-width: 650px) { 


	#popup-form .customer-refer {
	    width: 100%;
	    margin-bottom: 70px;
	}

	#popup-form #custom-dropdown {
	    width: 90%!important;
	    margin-left: 0px!important;
	    max-width: 402px;
	    margin-top: 30px;
	}


}
